/* bxslider*/
.slides1_wrap {
	position: relative;
	padding: 0;
	width: 628px;
	height:290px;
	background:#E32119;
}
#slides1 {
	overflow: hidden;
	padding:0;
	margin:0;
}
.bxslider_container {
	padding:0;
	margin:0;
	height:290px;
}
#slides1 li {
	list-style: none;
	width: 598px;
	margin-top:34px;
	margin-right:0 !important;
	padding-left:30px;
}
#slides1 li img {
	float: left;
}
#slides1 .content {
	float: left;
	height: 110px;
	width: 286px;
	padding:0px;
	position: relative;
}
#slides1 .slider-content {
	height: 118px;
	padding: 0 25px;
}
.bslider #slides1 .content {
	padding:5px 0px 0px 0px;
	margin:0;
}
.bslider .slider-link {
	padding:0;
	margin:0;
}
.bslider .slider-link a {
	padding:0px 5px 0px 0px;
	margin:0px;
	background:url(../images/slider-row.gif) no-repeat right 3px;
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#2d2d2c;
	text-decoration:none;
}
.slides1_wrap .prev {
	position: absolute;
	left: -6px;
	top: 100px;
	outline: 0;
}
.slides1_wrap .next {
	position: absolute;
	right: 90px;
	top: 100px;
	outline: 0;
}
.slides1_wrap a:active {
	top: 102px;
}
.bx_pager {
	position: absolute;
	left: 45%;
	bottom: 15px;
}
.bx_pager a {
	float: left;
	width: 16px;
	height: 15px;
	color: #ffffff;
	font-size: 11px;
	margin-right: 0;
	padding: 0px;
	background: url(../images/slide-nav.gif) no-repeat 0 -15px;
}
.bx_pager a:hover, .bx_pager a.active {
	background-position: 0 0;
	text-decoration: none;
}
